/* 공통 */
@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/GmarketSansLight.woff') format('woff');
}
  
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/GmarketSans-Medium.woff') format('woff');
}
  
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/GmarketSans-Bold.woff') format('woff');
}


/* 헤더 */
header nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: rgba(255, 255, 255, .5);
    transition: .5s;
    z-index: 990;
}

.nav-bg {
    background: rgba(255, 255, 255, .9);
    border-radius: 0 0 50px 50px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 6%);
}

header nav > .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 100%;
}

nav .logo img {
    height: 32px;
}


/* sec01 */
.sec01 {
    position: relative;
    padding-top: 160px;
    text-align: center;
    background-color: #94dfd9;
    background-image: url(../assets/image/star.png);
    background-position: center 100%;
    background-repeat: no-repeat;
}

.sec01 > .container {
    overflow: hidden;
}

.sec01 p {
    font-family: 'GmarketSans';
    word-break: keep-all;
    word-wrap: break-word;
    text-shadow: 0px 4px 25px rgba(0,0,0,.25);
}

.sec01 p.mainTxt {
    color: #fff;
    font-size: 64px;
    font-weight: 500;
    line-height: normal;
}

.sec01 p.subTxt {
    padding-top: 30px;
    color: #fff;
    font-size: 24px;
}

.sec01 .downBtn {
    padding: 30px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.sec01 .downBtn a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 60px;
    background: #fff;
    border-radius: 50px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 6%);
}

.sec01 .downBtn a img {
    width: 70%;
}

.sec01 .imgBox {
    margin: 0 auto;
    width: 300px;
}

.sec01 .imgBox > img {
    width: 100%;
    height: 100%;
}

@media (max-width: 960px) {
    .sec01 p.mainTxt {
        font-size: 42px;
    }

    .sec01 p.subTxt {
        font-size: 21px;
    }
}

@media (max-width: 640px) {
    .sec01 {
        padding-top: 140px;
    }

    .sec01 p.mainTxt {
        font-size: 32px;
    }

    .sec01 p.subTxt {
        font-size: 18px;
    }

    .sec01 .downBtn {
        flex-direction: column;
        gap: 12px;
    }

    .sec01 .downBtn a {
        width: 100%;
        height: 53px;
    }

    .sec01 .downBtn a img {
        width: 30%;
    }

    .sec01 .imgBox {
        width: 60%;
    }
}

@media (max-width: 420px) {
    .sec01 {
        padding-top: 100px;
    }

    .sec01 p.mainTxt {
        font-size: 26px;
    }

    .sec01 p.subTxt {
        padding-top: 18px;
    }

    .sec01 .downBtn {
        padding: 18px 0;
    }

    .sec01 .downBtn a img {
        width: 40%;
    }
}


/* sec02 */
.sec02 {
    padding: 100px 0;
    text-align: center;
}

.sec02 p {
    font-family: 'GmarketSans' !important;
    word-break: keep-all;
    word-wrap: break-word;
}

.sec02 p.subTxt {
    color: #000;
    font-size: 28px;
}

.sec02 p.mainTxt {
    padding: 30px 0;
    color: #000;
    font-size: 64px;
    line-height: normal;
}

.sec02 p.mainTxt > b.cogr {
    position: relative;
    color: #08B8B3;
    animation: bounce 1.5s infinite linear;
}

@keyframes bounce {
    0% {
      top: 0;
    }

    50% {
      top: -20px;
    }

    100% {
      top: 0;
    }
}

.sec02 p.mainTxt > b.cogr::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #08B8B3;
}

.sec02 .imgBox {
    margin: 0 auto;
    width: 300px;
}

.sec02 .imgBox > img {
    width: 100%;
    height: 100%;
}

@media (max-width: 960px) {
    .sec02 p.subTxt {
        font-size: 21px;
    }

    .sec02 p.mainTxt {
        font-size: 42px;
    }
    
    @keyframes bounce {
        0% {
          top: 0;
        }
    
        50% {
          top: -12px;
        }
    
        100% {
          top: 0;
        }
    }
}

@media (max-width: 640px) {
    .sec02 {
        padding: 80px 0;
    }

    .sec02 p.subTxt {
        font-size: 18px;
    }

    .sec02 p.mainTxt {
        font-size: 32px;
    }

    .sec02 p.mainTxt > b.cogr {
        animation: none;
    }

    .sec02 p.mainTxt > b.cogr::after {
        height: 2px;
    }

    .sec02 .imgBox {
        width: 60%;
    }
}

@media (max-width: 420px) {
    .sec02 {
        padding: 60px 0;
    }

    .sec02 p.subTxt {
        padding-top: 18px;
    }

    .sec02 p.mainTxt {
        font-size: 26px;
    }
}


/* sec03 */
.sec03 {
    border-top: 2px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;
}

.sec03 .textSlideBox {
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

@keyframes left-right {
    0% {
   
      transform: translateX(0px);
    }
    100% {
      transform: translateX(calc(-1056px));
    }
}

@keyframes right-left {
    100% {
      transform: translateX(0px);
    }
    0% {
      transform: translateX(calc(-708px));
    }
}

.sec03 .textSlideBox .textBox {
    padding: 20px 0;
    width: 4000px !important;
    overflow: hidden;
}

.sec03 .textSlideBox .textBox.top {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 21px;
    width: 100%;
    -webkit-box-align: center;
    animation: 20s linear 0s infinite normal none running left-right;
}

.sec03 .textSlideBox .textBox.bottom {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 21px;
    width: 100%;
    -webkit-box-align: center;
    animation: 16s linear 0s infinite normal none running right-left;
}

.sec03 .divide {
    width: 100%;
    height: 2px;
    background: #e0e0e0;
}

.sec03 .textSlideBox .textBox p.txtItem {
    display: block;
    color: #000;
    font-size: 21px;
}

@media (max-width: 640px) {
    .sec03 .textSlideBox .textBox p.txtItem {
        font-size: 18px;
    }
}

@media (max-width: 420px) {
    .sec03 .textSlideBox .textBox p.txtItem {
        font-size: 16px;
    }
}


/* sec04 */
.sec04 {
    overflow: hidden;
}

.sec04 .sec04-box {
    padding: 100px 0;
}

.sec04 .sec04-box .row {
    align-items: center !important;
}

.sec04 .sec04-box .leftItem,
.sec04 .sec04-box.reverse .leftItem {
    width: 400px;
}

.sec04 .sec04-box .leftItem {
    margin-left: 25px;
}

.sec04 p {
    font-family: 'GmarketSans' !important;
    word-break: keep-all;
    word-wrap: break-word;
}

.sec04 p.mainTxt {
    color: #000;
    font-size: 64px;
    line-height: 70px;
}

.sec04 p.mainTxt > b.cogr {
    color: #08B8B3;
}

.sec04 p.subTxt {
    padding: 16px 0;
    color: #666;
    font-size: 21px;
}

.sec04 .sec04-box .leftItem > a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    color: #08B8B3;
    animation: movement 1.5s ease-in-out infinite alternate;
}

@keyframes movement {
    0% {
      transform: translate(0, 0);
    }
    
    50% {
      transform: translate(20px, 0);
    }
    
    100% {
      transform: translate(0, 0);
    }
}

.sec04 .sec04-box .leftItem > a > img {
    margin-top: 7px;
}

.sec04 .sec04-box .rightItem {
    text-align: center;
}

.sec04 .sec04-box .rightItem img {
    width: 300px;
    border-radius: 12px;
    box-shadow: 0px 4px 25px rgba(0,0,0,.18);
}

.sec04 .sec04-box .row > col.rBox {
    text-align: center;
}

.sec04 .sec04-box.reverse {
    background: #eee;
}

.sec04 .sec04-box.reverse .rightItem img {
    width: 360px;
}

.sec04 .sec04-box.reverse .row {
    flex-wrap: wrap-reverse;
}

@media (max-width: 960px) {
    .sec04 p.mainTxt {
        font-size: 42px;
        line-height: normal;
    }

    .sec04 p.subTxt {
        font-size: 18px;
    }

    .sec04 .sec04-box .leftItem {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .sec04 .sec04-box {
        text-align: center;
    }

    .sec04 .sec04-box .leftItem {
        margin-left: 0;
        margin-bottom: 30px;
    }

    .sec04 .sec04-box .leftItem > a {
        justify-content: center !important;
    }

    .sec04 .sec04-box .leftItem > a {
        animation: none;
    }
}

@media (max-width: 640px) {
    .sec04 .sec04-box {
        padding: 80px 0;
    }

    .sec04 p.mainTxt {
        font-size: 32px;
    }

    .sec04 p.subTxt {
        font-size: 16px;
    }

    .sec04 .sec04-box .rightItem img {
        width: 60%;
    }

    .sec04 .sec04-box.reverse .rightItem img {
        width: 80%;
    }
}

@media (max-width: 420px) {
    .sec04 .sec04-box {
        padding: 60px 0;
    }

    .sec04 p.mainTxt {
        font-size: 26px;
    }
}


/* footer */
.footer {
    margin-top: 60px;
}

.footer .footerImgBox,
.footer .footerImgBox img {
    width: 100%;
}

@media (max-width: 640px) {
    .footer {
        margin-top: 40px;
    }
}


/* 스크롤 */
body::-webkit-scrollbar {
    width: 12px;
    background: #d0d0d0;
}

body::-webkit-scrollbar-thumb {
    height: 20%;
    background: #d0d0d0;
    border: 3px solid #fff;
}

body::-webkit-scrollbar-track {
    background: #fff;
}


/* footer 정보 추가 - 2023.12.06 */
.footerInfoBox {
    background: #8acbc7;
    border-top: 1px solid #fff;
}

.footerInfoBox .topItem {
    padding: 12px 0;
    border-bottom: 1px solid #fff;
}

.footerInfoBox .topItem > .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.footerInfoBox .topItem a {
    flex-grow: 1;
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.footerInfoBox .topItem a:nth-child(2) {
    font-weight: bold;
}

.footerInfoBox .footerInfo {
    padding: 32px 0;
}

.footerInfoBox .footerInfo .container {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
    gap: 16px;
}

.footerInfoBox .footerInfo .container .leftItem p {
    margin-bottom: 8px;
    color: #fff;
    font-size: 16px;
    word-break: keep-all;
    word-wrap: break-word;
}

.footerInfoBox .footerInfo .container .leftItem p.copyRight {
    padding-top: 16px;
}

.footerInfoBox .footerInfo .container .leftItem p:last-child {
    margin-bottom: 0;
}

.footerInfoBox .footerInfo .container .rightItem {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

.footerInfoBox .footerInfo .container .rightItem a {
    display: block;
    width: 32px;
    height: 32px;
}

.footerInfoBox .footerInfo .container .rightItem a img {
    width: 100%;
    height: 100%;
}

@media (max-width: 640px) {
    .footerInfoBox .topItem a {
        flex-grow: unset;
        font-size: 14px;
    }

    .footerInfoBox .footerInfo .container {
        flex-direction: column-reverse;
    }

    .footerInfoBox .footerInfo .container .leftItem p {
        font-size: 14px;
    }
}

@media (max-width: 390px) {
    .footerInfoBox .topItem > .container {
        flex-wrap: wrap;
        justify-content: start !important;
        gap: 8px;
    }
}

